Loading...
Searching...
No Matches
Opm::Properties::NcpSaturationsBaseWeight< TypeTag, TTag::NcpModel > Struct Template Reference

The weight for the saturation primary variables. More...

`#include <ncpmodel.hh>`

## Public Types

using | type = GetPropType<TypeTag, Scalar>

## Static Public Attributes

static constexpr type | value = 1.0

## Detailed Description

template<class TypeTag>
struct Opm::Properties::NcpSaturationsBaseWeight< TypeTag, TTag::NcpModel >

The weight for the saturation primary variables.

The documentation for this struct was generated from the following file:

- opm/models/ncp/ncpmodel.hh